.intro .intro-image .intro-image-mask {
  z-index: inherit!important;
}

.location-box {
  min-height: 233px;
}

@media (max-width: 40rem) {
  .news-item,
  .event {
    margin-bottom: 3.125rem;
  }
  .news-item img,
  .event img {
    float: none;
    margin: 0 0 1.25rem;
  }
}

.shadow-block__content__services {
    margin-top: 12px;
    font-weight: 400;
    border-top: 1px solid #ccc;
    padding-top: 16px;
}

.shadow-block__content__services p {
  margin-bottom: 1.875rem;
}

#gform_2 label {
  display: none;
}


#gform_2 .gfield {
  padding-bottom: 0;
}

#gform_2 input {
  margin-bottom: 21px;
}
